@mixin mobile-sm-only {
	@media (max-width: 520px) {
		@content;
	}
}
@mixin mobile-only {
	@media (max-width: 767px) {
		@content;
	}
}

@mixin tablet-only {
	@media (min-width: 768px) and (max-width: 1024px) {
		@content;
	}
}

@mixin tablet-large-device {
	@media (min-width: 768px) {
		@content;
	}
}

@mixin mobile-tablet {
	@media (max-width: 1024px) {
		@content;
	}
}

@mixin xs-screen {
	@media (min-width: 1025px) {
		@content;
	}
}

@mixin md-screen {
	@media (min-width: 1200px) {
		@content;
	}
}

@mixin wd-screen {
	@media (min-width: 1400px) {
		@content;
	}
}